.btn-menu-active{
    background-color: #066a48; 
    width: 120px; 
    color: #fff; 
    font-weight: bold;
}
.btn-menu-active:hover{
    background-color: #066a48; 
    width: 120px; 
    color: #fff; 
    font-weight: bold;
}

.btn-menu{
    background-color: #fff;
    border: 1.5px solid #066a48; 
    width: 120px; 
    color: #066a48; 
    font-weight: bold;
}
.btn-menu:hover{
    background-color: #066a48; 
    width: 120px; 
    color: #fff; 
    font-weight: bold;
}

.text-p {
    font-size: 14px;
}

.left-fixed {
  position: fixed;
  top: 0;
  bottom: 0;
  left: 5;
  margin-bottom: 25px;
  margin-top: 25px;
  z-index: 1000; /* Adjust z-index as needed */
}
.right-fixed{
    margin-left: 37%;
}

.ui-widgets {
    position: relative;
    display: inline-block;
    width: 6rem;
    height: 6rem;
    border-radius: 5rem;
    margin: 1rem;
    margin-bottom: 50px;
    border: 0.7rem solid #066a48;
    border-bottom-color: #ff6a00;
    box-shadow: inset 0 0 7px #dcdcdc;
    text-align: center;
    box-sizing: border-box;
}

.ui-widgets:nth-child(2) {
    border-top-color: #066a48;
    border-right-color: #ff6a00;
    border-left-color: #066a48;
    border-bottom-color: #ff6a00;
}
.ui-widgets:nth-child(3) {
    border-top-color: #066a48;
    border-right-color: #066a48;
    border-left-color: #066a48;
    border-bottom-color: #ff6a00;
}
.ui-widgets:nth-child(4) {
    border-top-color: #066a48;
    border-right-color: #066a48;
    border-left-color: #066a48;
    border-bottom-color: #ff6a00;
}
.ui-widgets:nth-child(5) {
    border-top-color: #066a48;
    border-right-color: #ff6a00;
    border-left-color: #066a48;
    border-bottom-color: #ff6a00;
}

.ui-widgets .ui-values {
    top: 25px;
    position: absolute;
    left: 5px;
    right: 0;
    font-weight: 700;
    font-size: 16px;
}
.ui-widgets .ui-labels {
    left: 0;
    bottom: -60px;
    color: #000;
    position: absolute;
    width: 100%;
    font-size: 14px;
}

@media (max-width: 991.98px) {
    .left-fixed {
        position: static;
    }
    .right-fixed{
        margin-left: 0;
    }
  }

  @media (min-width: 1441px) {
    .col-lg-4 {
        flex: 0 0 auto;
        width: 25%;
    }
}
  